.bodytext {
	font: 11px/13px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	list-style: circle url(img/miniskull.gif) outside;
	left: 10px;
	right: 10px;
}
a:link {
 color: #330066;
 text-decoration: underline;
 }
a:visited {
 color: #110044;
 text-decoration: underline;
 }
a:active {
 color: #000000;
 text-decoration: underline;
 }
a:hover {
 color: #663399;

 }
.djhead {
	font: bolder small-caps normal 16px/normal Verdana, Arial, Helvetica, sans-serif;
	color: #220044;
	top: 10px;
	bottom: 4px;
}
.djsubhead {
	font: bolder small-caps normal 14px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #333343;
	top: 10px;
	bottom: 4px;
	left: 5px;
}
.djfooter {
	font: 200 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	list-style: circle;
	left: 20px;
	right: 20px;
}
